<?xml version="1.0" encoding="utf-8"?>
<!--
    Copyright (C) 2025  P4pillon.org

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as
    published by the Free Software Foundation, either version 3 of the
    License, or (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with this program.  If not, see <https://www.gnu.org/licenses/>.
-->
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="PharmaDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="PrescripteursBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 17</value>
  </metadata>
  <metadata name="PrescripteursTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>354, 17</value>
  </metadata>
  <metadata name="TableAdapterManager.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>549, 17</value>
  </metadata>
  <metadata name="PrescripteursBindingNavigator.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>722, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BindingNavigatorAddNewItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAUpJREFUOE9jGLzg7gL2/7fmcf6/Oofr/8UZvP+hwsSD60CNfx41/v/zsOH/yckC
        pBtwfjov3ICDPSKkG3B8kiBQc93/Pw+q/u9oFydswKWZPP/PTuX7fxKo8Ui/0P993SJAzeX//94r+r++
        Qeb/qhq5/0srFf/PL1X+P6tIFdPAU0B//nlYD9RUC8SV///cKwHivP9/72b+/3sn+f/f23H//92MAOKQ
        /5NyNDENONQrDHbu3/ulQI0FQI3ZQI2pQI0J///digZqDPv/70bQ/3/X/f53peliGrCzXeL/lmap/+vA
        zpX/v6RC8f/fWzFAjeH/p+Zp/J+QpfW/O0P3f3uq/v/mREPCYTIb6E+Qc//dCPjfk6FDWAM6APnz3w1/
        IPb735qsT7oB3em6YP+CcH2cEekGtCQZ/G+IN/xfE2v8vzLahHQD6AQYGAAkI9iedfyIaQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="BindingNavigatorDeleteItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAW9JREFUOE+1kE0ow2Ecx3dV3krt4oJaOSCTvIRkMqSxyITIzCQHDouEdnFwIOVC
        DrhIDiQl5UTiNG/z2ppafy1S2gX/uDwfY6i1v7Hie3nqeb7fz+/7/FR/Ilwn0G0Exw4fV5GJlXlEZxXC
        rIet9bAQvB5Ymgn2sLYAvSZEux7RUQFzE4qQt4bCXAYjPaHvnDoCkLpsRGMB2JqCTGLIijDlwqQ9bEMV
        i9OIytR3EMNWcJ/BWH8A6j8/bOGFxwXNxYEvGbMQ9XnQ1/K78KfY3/VXzkMY0qFGG2H4RoLGQshJQNbG
        86CNhdrsX9a/uQZTPhQl4rMY4OLofbl3aX7I8uwPC7y/g1YdjyVJuEvT8e1tfwUYteHUxCCfHChDeHmG
        QQvokjlOU+PbWA0x3pZnILVVI3uvQyHsbiLnqnGmRCF1NYD8pDhpRxOH7HQoAKZGkFKjceszQbpSrumX
        bO+G80MFwKUTxgfgcO/b8D9IpXoFiiMDHIQm0skAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAk6SURBVGhD7ZpbbFTHGcdNUqHWUfNMK1WK1IeC+tQWNX2M
        eI0iVWkLTVuqAE2lloS2SWiTmkZNSEoSqFJwChLEECCY2zoQYwz4hm9Qe9eObXzBi2OEb2CDIVxsAg34
        q39Dvu3M7Fl7be+6rdOHv87Zc87Mmd/8v/lm5tgZIyMj8nnS/4FnuqYM3NPVLc2nmqXyZK0cqzwpBeXV
        RqXVNeZaXUOTnDvbKcM3rgeWn25NCvjalcsSDtfJ+0XHZVfpSdnzjybJa+qQg23npCDaExPXQvXtsq+q
        TkKl1aYD6KCgOqdLEwLGJUB3HC6RfeFmA1XSddGoqiexuH/0bL/pAOBxv7+vL/Ad6VbSwDiz/3CRcbNw
        tPFA1PZdkpbBa9I1fFN6hj81R9R+5bq5Hrl0QxovfmyeQwpPJABOuAe9K51KCpgxiqs0VEEBuzFyN+5Z
        vTZ451P56NpQDB5wOkBdx3GihDD/593huHrSpXGBFRZXaSgA/jNAJhIdAzgCHNluE+aE+O2bN+PqTYfG
        BO44c8aBHRhK7IQC2ucIpzXkfXAbuiociaszHUoIPHjx4riwiSB9nb99y8h3mxDHbaDJ5kST/45UKyEw
        cyk9T2NoqH0PCP/cPvrCZRtawYGu778cc5pERkdr3elQIDChzPxKI0g29j0A/ONYAlal0Mh2WqGZ5tId
        2oHA+UVlJiPTCBrKNRo/3tEXZfXoQ/fe+sSBJrTJ3Pn1LWmdo+OAmW9xl5fTEK4pgJ7b18aTDetDayLz
        XU7n/BwHzLxIArHHrg+h14LuBWksaNtlgOnookh92tbeccCsec1YGn15/ye3zDVtuH2ejIJAVUEua8Ym
        rNO15naA2RQAzEt1/PoQPOdfC5KWtSF92S6zoNGVWH5Lp0mcdttSJQeYXs2trDPA9LbvcLIKgguS7TBi
        RtBxHGlKzzh2gOlVgHkpwDQiCCiRFETP/aMvddiel6cV+HR71OyGeClZkwYozFiyIfzfvvz7QQ4f6xjN
        IY2NTkNTpTiH2cHYwDRIG2rLbrx9zb9uH4OkY9h2GOBpC2nfYRpCo4IaqwqC9c+DRL0sQDSkNWlNGzDr
        WNazJC0bGJd96EQwE4GnTtthXXwAnK6NhAPMZM+mQaclBcYBnJis04lEfTqGmZYUuKTtjPnwZ7ctVXKA
        EZtxkzQ+C2vtfXV5PGhfCu53gNal9dO5zAy8l4SVrl1THDChROKq7r3X4+oywmVtfJBsIP+3L2CJHB2/
        MXdZAzTWO21KpeKACWvGsenpz1ymUTQQl1t7m6W0NVfyIq9LKLxK8iNvmd9cDwL3pc6q1F0FPh7tSNsq
        C8UBI/akLO8IsdbBu+a4p3qdZOV9U5buyjBatvffenrPbKNX8x+WwvA75utIIvAgYIVFuJvOj/aBwKyp
        cZmw3lexS1bs/KoBW1MxT3JbFsmBjiWyJ/q4bGr4tqw+mSkrizKMfv3BvQ6gY2o7jsZBA8iwsLM+yQpQ
        pqT82ohE21ri2pNKBQKj9rZueW3708bNdVUPS8ul9+X8UP2oIwXy4eDbUjHwnBzq/ons7PyevBb+sqyq
        yjB6sXSWAadcYcMmB1YzMlJ3iR5gyRsHDuQFtiWVSgi8+eDvZfGODMlrXSG373wsV26fMbCnLr8rJ/pX
        S6Rvs0QHDsvx7lWy6fRD8kpklgP97JFZDrQmKE1SmpU5Mis898IL/7mPeKFjW+RHWzJkT8uTMnznvHH2
        7PViA1wz8KaBtp8/1LnUAKt86BPtxY67Niyfkn785FJ55+1sKS8tSfvfnuKAyZCLsx+UNVXfkK6hshho
        9GpezN2OgTKnDG4D+nrj/YHQjGk2BgCSoJAZs6OJcdnyZ2T9mjXSHInExBw8bfPwup33xm1xz7Ny+upu
        A3nq8lYzbnG3pO8ZaT1f4JSp6d0QB2xDa2hrxicZhmrq5a8b/iYlRwpNKNeUlUq0scFo0cKFMn/+fMnJ
        yXHekwo5wL1dA/LEhq/ISxUPSPWFPxtAFc5WXHjRJKqG7pBTCZ2hwCqF1iTGlFXXNyTHu84L36wqTxSb
        6QcnycyAhivKZcEjj8js2bMN8Lx58yQ7O9t511TlAB8uDcnCjaNZOfx14zAqG1guhd1LDOih3kWyo/M7
        Uhnd5FRC5/whnBGD/NPoOeIclwnr34YypfzDcuOmP075DTTOAjlnzhwHOpVOO8Brdzxvwu/Nmq8ZOOba
        7RW/MouJ4qZNUnXqPXOMdtU6lfRcbjDjuPHCTuM253vbfhgDxmXmZ8rb5WxlZWUZUCCRQgOcSqcd4Je3
        LDYNYzGBk1urfjal5MEiZeUoMNDUS2cFPYcAUkAbGqnrqYB2gFdtXmQahiO4wzqZ6/z9dry/4ep9+9nq
        c+sd4IO1f3HK+MJlG1pBUwntAL+y7SnTMBqI3ij5lgz0XXEKTETbTi1wQnosh1U+tB/eU4V2gDfue9Ws
        rhSYxMP6eVv5L2PaWPRzKQnnOpXUdRyWI6ezjMrOvmwELOWph3U2wDxnl0uksaA5TgXaAS6qLDQrLBpI
        QzXr2iIbbyle5lQSCq+MZWXkZ2nq+8X+B6Vv4KxTbiwlglZxbzLQDjDh+9O/z5Xlx+4zYaiN9ufX9yp/
        51TCvth+jnOFpZ6n8kd3UAULnDLJKBnotWvXBpZNJAcYMTX9IHS/aajt8tjAK2PPxJ6vzzS7KOqhPqY2
        u0yyGi+8J+p0HPC5j7rNaktd9qEJaQXWbMxvrtvAudFHZX3NXHnig/vkN6HvTmlTnwx0sk7HAaP9Bdvl
        sd1fkBVlmXHQiI3FQN9V8yzL0dVH5zr3EbDPl2bK93MzpaaxKO4dE1WqwjsQ+PbwXRPaiaAZ20CSvHxY
        Fi2ICKE8n4aC3jEZ+dAcbeBkoAOBkUI/mvNFWVL8gHELcAQYHYCA13P0x7IvmedxdueRN0w9QfVPVlMN
        74TAqr2HtprMDQAgOA48YCp+c537uMrzbESC6kuFpuL0uMCIRJa9+6UYOCLzqoAkErjP4oVxHVRPKpWM
        03xY8MslBawiUbHFe/fAWybcWYpyBJL9rSay6dJY0Crf6QkB/zcqEbSKeznWfvp/HhglGtPqMh8W9NkZ
        AYyCnOZ8Rjqs8qFxGXftVd6MAkZkZkAB5tz/L+AZB4z455xEf1CfkcBj6XMGPCL/AhHX6NAG+4C0AAAA
        AElFTkSuQmCC
</value>
  </data>
  <metadata name="Notes.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>
